<?php // no direct access
defined('_JEXEC') or die('Restricted access');

$canEdit = ($this->user->authorize('com_content', 'edit', 'content', 'all') || $this->user->authorize('com_content', 'edit', 'content', 'own'));
?>

<div class="Post">
 <div class="Post-body">
  <div class="Post-inner">

<?php if ($this->item->params->get('show_title')) : ?>
<h2 class="PostHeaderIcon-wrapper">
		<?php if ($this->item->params->get('link_titles') && $this->item->readmore_link != '') : ?>
		<a href="<?php echo $this->item->readmore_link; ?>" class="contentpagetitle<?php echo $this->item->params->get( 'pageclass_sfx' ); ?>">
			<?php echo $this->item->title; ?></a>
		<?php else : ?>
			<?php echo $this->escape($this->item->title); ?>
		<?php endif; ?>
</h2>
<?php endif; ?>
<?php if (!$this->item->params->get('show_intro')) :
	echo $this->item->event->afterDisplayTitle;
endif; ?>
<?php echo $this->item->event->beforeDisplayContent; ?>
<?php if (($this->item->params->get('show_section') && $this->item->sectionid) || ($this->item->params->get('show_category') && $this->item->catid)) : ?>
<table class="contentpaneopen<?php echo $this->item->params->get( 'pageclass_sfx' ); ?>">
<tr>
	<td>
		<?php if ($this->item->params->get('show_section') && $this->item->sectionid && isset($this->item->section)) : ?>
		<span>
			<?php if ($this->item->params->get('link_section')) : ?>
				<?php echo '<a href="'.JRoute::_(ContentHelperRoute::getSectionRoute($this->item->sectionid)).'">'; ?>
			<?php endif; ?>
			<?php echo $this->item->section; ?>
			<?php if ($this->item->params->get('link_section')) : ?>
				<?php echo '</a>'; ?>
			<?php endif; ?>
				<?php if ($this->item->params->get('show_category')) : ?>
				<?php echo ' - '; ?>
			<?php endif; ?>
		</span>
		<?php endif; ?>
		<?php if ($this->item->params->get('show_category') && $this->item->catid) : ?>
		<span>
			<?php if ($this->item->params->get('link_category')) : ?>
				<?php echo '<a href="'.JRoute::_(ContentHelperRoute::getCategoryRoute($this->item->catslug, $this->item->sectionid)).'">'; ?>
			<?php endif; ?>
			<?php echo $this->item->category; ?>
			<?php if ($this->item->params->get('link_category')) : ?>
				<?php echo '</a>'; ?>
			<?php endif; ?>
		</span>
		<?php endif; ?>
	</td>
</tr>
</table>
<?php endif; ?>

   <div class="PostMetadataHeader">
<?php preg_match("/.*[\\/\\\\]templates[\\/\\\\]([^\\/\\\\]+)[\\/\\\\]html[\\/\\\\]com_content/", $this->_path['template'][0], $matches); ?>
<?php $teplate = $matches[1]; ?>
<?php if ($this->item->params->get('show_create_date')) : ?>
<img class="metadata-icon" src="<?php echo $this->baseurl; ?>/templates/<?php echo $teplate; ?>/images/PostDateIcon.png" width="18" height="18" alt="PostDateIcon"/> <?php echo JHTML::_('date', $this->item->created, JText::_('DATE_FORMAT_LC2')); ?>
<?php endif; ?>

<?php if (($this->item->params->get('show_author')) && ($this->item->author != "")) : ?>
	<img class="metadata-icon" src="<?php echo $this->baseurl; ?>/templates/<?php echo $teplate; ?>/images/PostAuthorIcon.png" width="14" height="14" alt="PostAuthorIcon"/> <?php JText::printf( 'Author: %s', ($this->item->created_by_alias ? $this->item->created_by_alias : $this->item->author) ); ?>
<?php endif; ?>

   </div>

   <div class="PostContent">
<?php if (isset ($this->item->toc)) : ?>
	<?php echo $this->item->toc; ?>
<?php endif; ?>
<?php echo $this->item->text; ?>


<?php if ( intval($this->item->modified) != 0 && $this->item->params->get('show_modify_date')) : ?>
<p><?php echo JText::_( 'Last Updated' ); ?> ( <?php echo JHTML::_('date', $this->item->modified, JText::_('DATE_FORMAT_LC2')); ?> )</p>
<?php endif; ?>

<?php if ($this->item->params->get('show_readmore') && $this->item->readmore) : ?>
<p>
 <a class="Button" href="<?php echo $this->item->readmore_link; ?>">
  <span class="btn">
   <span class="t"><?php
if ($this->item->readmore_register) :
 echo str_replace(' ', '&nbsp;', JText::_('Register to read more...'));
elseif ($readmore = $this->item->params->get('readmore')) :
 echo str_replace(' ', '&nbsp;', $readmore);
else :
 echo str_replace(' ', '&nbsp;', JText::sprintf('Read more...'));
endif;
?></span>
     <span class="r"><span></span></span>
     <span class="l"></span>
   </span>
 </a>
</p>
<?php endif; ?>
   </div>
  </div>
 </div>
</div>
<span class="article_separator">&nbsp;</span>
<?php echo $this->item->event->afterDisplayContent; ?>